 /*
 Theme Name:     Divi-child
 Theme URI:      http://example.com/Divi/
 Description:    Divi-child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       Divi
 Version:        4.6.1
*/
@import url("../Divi/style.css");
/* Theme customization starts here
-------------------------------------------------------------- */
/* Column Layouts 
-------------------------------------------------------------- */
.one_half{width:48%;}
.one_third{width:30.66%;}
.two_third{width:65.33%;}
.one_fourth{width:22%;}
.two_fourth{width:44%;}
.three_fourth{width:74%;}
.one_fifth{width:16.8%;}
.two_fifth{width:37.6%;}
.three_fifth{width:58.4%;}
.four_fifth{width:79.2%;}
.one_sixth{width:13.33%;}
.two_sixth{width:26.66%;}
.four_sixth{width:53.32%;}
.five_sixth{width:82.67%;}
.custom_column{position:relative;margin:0;float:left;}
.one_half,.one_third,.two_third,.one_fourth,.two_fourth,.three_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.two_sixth,.four_sixth,.five_sixth {position:relative;margin-right:4%;float:left;min-height:1px;margin-bottom:0;}
.last {margin-right:0!important;clear:right;}

/* NOTE: These styles must be included and updated in the "Custom CSS" field in the Wordpress admin backend as they are overriding the styles in Divi/epanel/shortcodes/css/shortcodes.css which comes last */
@media screen and (max-width: 775px){
    .one_half, .one_third, .two_third, .one_fourth, .two_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .two_sixth, .four_sixth, .five_sixth {
        display:block;width:100%!important;margin-right:auto;margin-left:auto;margin-bottom:20px;float:none;clear:both;
        }
    .last {margin-right: auto !important; margin-left: auto !important;}
    }

.clearboth {width:100%;height:0px;line-height:0;font-size:0px;clear:both;display:block;}

/* CSS for Google Map */
.map-responsive{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.map-responsive iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

/* Full width image */
.fullWidthImage {
    display:block;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0px;
    margin-bottom: 0px;
    }

/* Default page div. Added some white space to bottom. */
.pageDiv {
    margin-left:0px;
    margin-right:0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom:30px; 
    }

.clearboth {width:100%;height:0px;line-height:0;font-size:0px;clear:both;display:block;}

/* Stylized horizontal line */
.hrStyle1 {
    border: 0;height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(153,153,153,0), rgba(153,153,153,0.75), rgba(153,153,153,0)); 
    background-image: -moz-linear-gradient(left, rgba(153,153,153,0), rgba(153,153,153,0.75), rgba(153,153,153,0)); 
    background-image: -ms-linear-gradient(left, rgba(153,153,153,0), rgba(153,153,153,0.75), rgba(153,153,153,0)); 
    background-image: -o-linear-gradient(left, rgba(153,153,153,0), rgba(153,153,153,0.75), rgba(153,153,153,0)); 
    padding-top: 0px; padding-bottom: 0px;
    margin-top: 20px; margin-bottom: 20px;
    }

/***** Styles for the Contact Us page ******/

/* Adjust fields on Contact Us Form */

.wpcf7-form-control, .wpcf7-text, .wpcf7-captchar {
    width: 100%;
    }

/* Updated left margin of checkbox from "1em" to "0" so it's left aligned in form */
.wpcf7-list-item {
    margin-left: 0!important;
    }

/* Set size of "Take the Pledge" button */
.wpcf7-submit {
    width: 40%;
    min-width: 200px;
    padding: 10px;
    margin-top: 10px;
    margin-left: 0;
    }

/* Update button appearance on hover over */
.wpcf7-submit:hover {
    background-color: #C8C8C8;
    }

/* Set color of border of fields and text on "Contact Us" page to #4D4D4D. Increase padding from "padding: 2px;" to "padding: 6px 2px 6px 2px;" Increase font size */
/* Updated border color from #4D4D4D to #949494 */
input[type=text], input.text, input.title, textarea, select {
    background-color: #fff;
    border: 1px solid #949494;
    padding: 6px 2px 6px 2px;
    color: #4D4D4D;
    font-size:120%;
    }

/* "Email Address" and "Message" fields and "Send Message" button to #4D4D4D. Increase padding from "padding: 2px;" to "padding: 6px 2px 6px 2px;" Increase font size */
input, textarea {
    border: 1px solid #949494;
    padding: 6px 2px 6px 2px;
    font-size:120%;
    }

/* Update style of "Email" field in Contact Form 7 to match text fields */
.wpcf7 input[type="email"] {
    border: 1px solid #949494;
    padding: 6px 2px 6px 2px;
    color: #4D4D4D;
    }

/* Force the reCaptcha badge to show */
.grecaptcha-badge {
   visibility: visible!important; 
   z-index: 9999;
   }

/* Add padding to top of hamburger / mobile menu that appears in menu bar */
.mobile_menu_bar {
    padding-top: 20px;
}

/* Add space between menu items in full-width menu bar - removed at the moment as menu is very big */
/*
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
    margin-left: 10px;
    margin-right: 10px;
}
*/

/* Set hover color for menu items to same blue as in bottom border of menu */
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a:hover {
    color:#75acdd!important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100) !important;
    -moz-opacity:1.0!important;
    -webkit-opacity: 1.0!important; 
    -khtml-opacity: 1.0!important;
    opacity: 1.0 !important;
}

/* Text below images on the Home page */
@media all and (min-width:776px) {
    .imageCaption {
        font-family: Arial, sans-serif;
        font-size:12px;
        line-height:0.8em;
        margin-top: 2px;
        text-align:center;
        }
    }
@media all and (max-width:775px) {
    .imageCaption {
        font-family: Arial, sans-serif;
        font-size:12px;
        line-height:0.8em;
        margin-top: 2px;
        text-align:center;
        }
    }

/* Hide Standard Menu Bar so we can use Default Page template (with footer) */
#main-header {
    display: none;
}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    padding-top: 0px!important;
    margin-top: 0px!important;
}

/* Set color of mobile hamburger icon to white #FFFFFF */
.mobile_menu_bar:before {
    color: #FFFFFF!important;
    }

/* Set hover over color for hamburger mobile menu header to light blue in menu bar */
.mobile_menu_bar:hover:before {
    color: #75acdd !important;
    }

/* Set hover-over color for links to darker shade of blue in menu bar */
a:hover {color:#296aa3 !important;}